libdata-password-perl_1.07-1_i386.changes is NEW

Debian Installer installer at
Thu Jan 10 04:02:02 UTC 2008

(new) libdata-password-perl_1.07-1.diff.gz optional perl
(new) libdata-password-perl_1.07-1.dsc optional perl
(new) libdata-password-perl_1.07-1_all.deb optional perl
Perl extension for assessing password quality
 Data::Password checks potential passwords for crackability. It checks
 that the password is in the appropriate length, that it has enough
 character groups, that it does not contain the same chars repeatedly or
 ascending or descending characters, or characters close to each other in
 the keyboard. It will also attempt to search the ispell word file for
 existance of whole words.
(new) libdata-password-perl_1.07.orig.tar.gz optional perl
Changes: libdata-password-perl (1.07-1) unstable; urgency=low
  * Initial Release (packaged by Michael Shuler). (Closes: #459513)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 459513 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list